class BuildJobResult(object):
  """ Build job result enum """
  INCOMPLETE = 'incomplete'
  COMPLETE = 'complete'
  ERROR = 'error'


class BuildServerStatus(object):
  """ Build server status enum """
  STARTING = 'starting'
  RUNNING = 'running'
  SHUTDOWN = 'shutting_down'
  EXCEPTION = 'exception'
